Results 1 to 2 of 2

Thread: Default LZMA support in Hardy

  1. #1
    Join Date
    Mar 2008
    Location
    Wichita, KS
    Beans
    5
    Distro
    Ubuntu 9.10 Karmic Koala

    Default LZMA support in Hardy

    I have a fresh Hardy install and I am having trouble with file-roller and lzma compressed files.

    By default I can create a .tar.lzma file using file-roller. Then file-roller doesn't know how to open up the .tar.lzma file that it just created.

    I tried installing p7zip-full to see if that would help at all but it didn't. Any one know how I can get it to recognize those formats?

    Ideally automatically instead of using the command line so I can use the right click in nautilus to manage the compressed file.

    Thanks

  2. #2
    Join Date
    Nov 2007
    Beans
    273
    Distro
    Xubuntu 8.10 Intrepid Ibex

    Re: Default LZMA support in Hardy

    Do you have the Synaptic provided lzma package installed?
    Angel's Egg: Go watch this, and then the movie. You have never seen anything like it.
    A shout-out to the Linux Mint team for their excellent port of Ubuntu.
    Use any OS worry-free with Derek's Virtual Box.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •